# draugr.numpy_utilities.datasets.splitting.train_valid_test_split

draugr.numpy_utilities.datasets.splitting.train_valid_test_split(categories: Dict [ str , Iterable [ Path ]], *, validation_percentage: float = 15, testing_percentage: float = 0, verbose: bool = False) → OrderedDict

  Magic hashing

  Parameters

    - verbose –

    - categories –

    - testing_percentage –

    - validation_percentage –

  Returns